body {
    background-color: #fff;
    padding: 0;
    margin: 0;
    font-size: 11px;
    font-family: arial, helvetica, sans-serif;
}
html.modalnoscroll, body.modalnoscroll {
  height:100vh !important;
  overflow-y:hidden !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
    font-weight: normal;
}
.subtitle {
    margin-top: 8px;
    margin-bottom: 25px;
    /* font-size: 12px; */
}
a img {
    border-style: none;
}
iframe {
    border-style: none;
}
input {
    margin: 0;
}
form {
    padding: 0;
    margin: 0;
}
div.noscript {
    margin: 16px 128px;
    padding: 0;
    background-color: #fff;
    color: #3d89cd;
    border: 1px solid #3d89cd;
}
div.noscript.wizard {
    margin: 0px;
}
div.noscriptheader {
    background-color: #3d89cd;
    color: white;
    font-size: 18px;
    padding: 2px 0 2px 16px;
}
div.noscriptmessage {
    padding: 16px;
}
.login {
    width: 240px;
    margin: 64px auto;
    border: 1px none black;
    color: #5a5a5a;
}
/*.login img
{
	float: right;
}*/

.login .error {
    background-color: #e4e4e4;
    padding: 4px 4px 4px 13px;
    margin-top: 0px;
    margin-bottom: 12px;
}
.login .error strong {
    color: #5a5a5a;
}
.login h1 {
    clear: both;
    padding: 48px 0 18px 12px;
    font-size: 24px;
    font-weight: normal;
}
.cancelsubmit {
    margin-top: 12px;
    margin-left: 12px;
    font-size: 12px;
}
.login input.field {
    padding: 2px;
    width: 230px;
    font-size: 14px;
}
.login input.submit {
    float: right;
    margin-top: 24px;
    padding: 2px 8px;
    font-size: 11px;
}
.login .inputgroup {
    margin-top: 8px;
}
.login .inputgroup .label {
    margin-left: 13px;
    font-size: 10px;
}
.fielderror {
    margin-left: 13px;
    color: #f00;
}
.titleselect {
    /* width: 100px ! important; */
}
.titleselect2 {
    width: 100px ! important;
    margin-left: -98px;
}
.phone1 {
    padding-left: 2px;
    width: 36px ! important;
}
.phone2 {
    padding-left: 2px;
    width: 36px ! important;
}
.phone3 {
    padding-left: 2px;
    width: 46px ! important;
}
.clickable {
    cursor: pointer;
    cursor: hand;
}
#notice {
    /* position: absolute; */
    /* width: 250px; */
    /* min-width: 460px; */
    /* height: 40px; */
    /* z-index: 9000; */
    /* right: 130px; */
    /* overflow: hidden; */
    /*vertical-align: top;*/
    width: 100%;
}
#notice[id] {} #noticecenter {
    width: 100%;
    text-align: center;
}
#noticecenter[id] {
    /* display: table-cell; */
    /* vertical-align: top; */
}
#noticedetail {
    /*left: 500px;
	right: 250px;*/
    /*    position: relative;*/
    /*    top: -50%;*/
    /* padding-top: 20px; */
}
#noticedetail {
    /* margin:auto; */
    /*text-align:center;*/
    /*top: 10px;*/
    /* width:215px; */
}
.noticeborder {
    display: block;
    font-size: .01em;
}
.noticeborder * {
    display: block;
    height: 1px;
    overflow: hidden;
    font-size: .01em;
    background: #f37434;
    border: none;
}
.noticeouteredge {
    margin-left: 3px;
    margin-right: 3px;
    padding-left: 1px;
    padding-right: 1px;
}
.noticeinneredge {
    margin-left: 1px;
    margin-right: 1px;
    height: 2px;
}
.noticetable {
    display: block;
    /* margin-top: -1px; */
    /* margin-bottom: -1px; */
    /* background:#f37434; */
    color: #524199;
    padding: 12px 10px;
    border-radius: 3px;
    /* border: 1px solid #f37434; */
    font-size: 12px;
    font-weight: 600;
    background: #edeeef;
}
.noticebody {
    display: block;
    margin: 0 1px 0 1px;
    color: white;
}
.noticebody h3 {
    /*margin: 0;*/
    font-size: 10px;
    text-align: center;
}
.noticebody h3 a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 10px;
}
#numnewbookings {
    font-size: 10px;
}
.titlenavigation {
    display: inline;
    font-size: 13px;
    color: #3D89CD;
    position: relative;
    /* z-index: 10002; */
}
#calendar .titlenavigation,
.bookingbody .titlenavigation,
#crmListBodyDiv .titlenavigation,
.supportbody .titlenavigation {
    float: right;
}
.titlenavigation a:link,
.titlenavigation a:visited {
    margin-right: 5px;
    text-decoration: none;
}
.titlenavigation .link {
    display: inline;
    /* vertical-align:middle; */
    padding-bottom: 0px;
    color: #3D89CD;
    margin: 0 5px;
}
.titlenavigation a:hover .link,
.titlenavigation a:focus .link,
.titlenavigation a:active .link {
    text-decoration: underline;
}
#support_popup {
    position: relative;
    top: 7px;
    right: 0px;
    display: none;
    z-index: 120;
}
.titlenavigation .support_popup_background {
    position: absolute;
    z-index: 90;
    right: 0;
    width: 279px;
    height: 500px;
    /* opacity: 0.8; */
    filter: alpha(opacity=80);
    /* background: #fff; */
}
.support_popup_background .clear {
    clear: both;
}
.sup_pop_top_lt,
.sup_pop_top,
.sup_pop_top_rt,
.sup_pop_bot_lt,
.sup_pop_bot,
.sup_pop_bot_rt {
    /* background: url('../images/support_box_border_sprt.gif') no-repeat; */
    /* height: 4px; */
    /* position: relative; */
    /* font-size:0px; */
}
.sup_pop_top_lt,
.sup_pop_top_rt,
.sup_pop_bot_lt,
.sup_pop_bot_rt {
    width: 4px;
}
.sup_pop_top_lt,
.sup_pop_bot_lt {
    float: left;
    right: 4px;
}
.sup_pop_top_rt,
.sup_pop_bot_rt {
    float: right;
    left: 4px;
}
.sup_pop_top,
.sup_pop_bot {
    /* background-repeat: repeat-x; */
    /* margin: 0px 4px; */
}
.sup_pop_top_lt {
    background-position: 0px 0px;
}
.sup_pop_top_rt {
    background-position: 0px -4px;
}
.sup_pop_bot_lt {
    background-position: 0px -8px;
}
.sup_pop_bot_rt {
    background-position: 0px -12px;
}
.sup_pop_top {
    /* background-position: 0px -16px; */
    /* background: #fff; */
}
.sup_pop_bot {
    /* background-position: 0px -16px; */
}
.sup_pop_mid {
    /* background: #abd6fe; */
    /* border: 0; */
    /* margin: 0; */
    /* padding: 0; */
    background: #fff;
    padding: 15px 15px 0;
    box-shadow: 1px 1px 5px #999;
    transition: all ease-in 0.5s;
}
.titlenavigation .support_popup_body {
    position: absolute;
    color: #575957;
    font-size: 12px;
    font-weight: normal;
    width: 249px;
    padding: 10px;
    z-index: 100;
    right: 0px;
    /* margin-right:4px; */
    /* margin-top:4px; */
    /* background-color:white; */
    /* border:1px #82c3fe solid; */
    overflow: hidden;
}

.titlenavigation .support_popup_body .morelinks{
    margin: 10px 0;
    paddingtop:5px;
}
.titlenavigation .support_popup_body ul {
    margin: 7px 0;
    padding-left: 20px;
}
.titlenavigation .support_popup_body li {
    margin: 5px 0;
}
.titlenavigation .support_popup_body a {
    color: #3D89CD;
    font-weight: bold;
}
.titlenavigation .support_popup_body li a {
    font-weight: normal;
}
/*
.titlenavigation .underline {
    display:inline;
    vertical-align:middle;
    padding-bottom:0px;
    border-bottom: #a2b9cd 1px solid;
}*/

.supportheading img {
    float: left;
    padding-right: 20px;
}
.titlenavigation img {
    vertical-align: middle;
    padding-right: 3px;
    padding-left: 0;
}
.supportheading .subtitle {
    margin-top: 9px;
    font-size: 13px;
}

.supportarticles, .supportsections {
	margin-top:45px;
}
.supportarticles, .supportsections, .fullarticle {
    position: relative;
}



.articlecolumn1,
.articlecolumn2,
.sectioncolumn1,
.sectioncolumn2 {
    width: 43%;
}
.articlecolumn2,
.sectioncolumn2 {
    position: absolute;
    right: 0;
    top: 0;
}
.articlesection {
    height: 265px;
}
.articlesection .sectionheading {
    font-size: 16px;
    font-weight: 600;
    /* background-image: url('../images/support_subhead_bg.gif') ; */
    /* background-repeat: no-repeat; */
    /* height: 16px; */
    padding: 5px 0px 10px 0;
    margin: 0 0 25px;
    border-bottom: 1px solid #3d8acd;
}
.articlecount {
    float: right;
    font-size: 14px;
    font-weight: normal;
    padding-top: 2px;
}
.articlelist {
    /* padding-left: 25px; */
}
.articlelist ul {
    margin: 0;
    padding-left: 0;
    list-style: none;
    padding: 0;
}
.articlelist li {
    margin: 8px 0;
}
.morearticles {
    display: block;
    /* font-weight:bold; */
    /* padding-left:18px; */
}
.supportbody-subheadings {
    font-size: 16px;
    border-bottom: 0;
    /* width: 745px; */
}
.support-stay-informed p {
    margin-top: 3px;
}
.informed1,
.informed2,
.informed3 {
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: scroll;
    height: 111px;
    width: 220px;
    display: block;
    padding-top: 40px;
    padding-left: 11px;
}
.informed2 {
    background-image: url('../images/support_blob_facebook_bg.gif');
    padding-left: 35px;
    padding-right: 22px;
    display: inline-block;
}
.informed1 {
    background-image: url('../images/support_blob_twitter_bg.gif');
    float: left;
}
.informed3 {
    background-image: url('../images/support_blob_genbook_bg.gif');
    float: right;
}
#moreanswers {
    width: 100%;
    /* border-top:1px dotted silver; */
    /* border-bottom:1px dotted silver; */
    padding-bottom: 20px;
    /* margin-top:30px; */
    position: relative;
}
#mainSupportFooterAdjuster {
    position: relative;
    top: -40px;
}
.supportbody h2 {
    margin-top: 16px;
}
#support_link {
    text-decoration: none;
    background: url('../images/icon_arrow_d_blue.png') right 6px no-repeat;
    padding-right: 13px;
}
#support_link:hover {
    text-decoration:underline;
}
.report #analyticsSupport #support_link {
    padding-right: 20px;
}
.supportsections {
    /* padding-bottom: 25px; */
}
.sectioncolumn1,
.sectioncolumn2 {
    padding-left: 25px;
    padding-bottom: 15px;
}
.supportsections ul {
    margin: 0;
    padding-left: 0;
}
.supportsections li {
    margin-bottom: 6px;
}
.fullarticle .articlesection {
    height: auto;
    padding-bottom: 20px;
    margin-top: 25px;
}
.fullarticle .sectionheading {
    /* background-image:none; */
    /* background-color:#e4e4e4; */
    /* padding-left:6px; */
}
.supportbody h3 {
    padding: 15px 26px;
    font-weight: bold;
    font-size: 14px;
}
.moresections {
    font-weight: bold;
    padding-left: 0px;
}
.full_head_left,
.full_head_right {
    /* background: url('../images/support_subhead_bg.gif') no-repeat; */
    height: 26px;
    position: relative;
    font-size: 0px;
    width: 4px;
    margin: 0;
}
.full_head_left {
    float: left;
    right: 0px;
    background-position: 0px 0px;
}
.full_head_right {
    float: right;
    left: 0px;
    background-position: -325px 0px;
}
#xmasspecial a {
    color: #FFFFFF;
}
.ui-widget {
    /* font-family: Verdana,Arial,sans-serif; */
    /* font-size: 1.1em; */
    box-shadow: none;
    /* padding: 25px; */
     z-index: 10000;
}
.ui-widget-header {
    background: none;
}
.ui-widget-content {
    /* border: 1px solid #3d89cd; */
    color: #575957;
    /* box-shadow: 2px 2px 5px #aaa; */
}
/* jQuery UI Dialog Customizations */

.ui-widget-header .ui-icon {
    /* background-image: none; */
}

.ui-dialog {
    /* border: 1px solid #3d89cd; */
    /* background-color: white; */
    padding: 0;
}
.ui-icon-closethick {
    display:none;
}
.ui-dialog .ui-dialog-titlebar {
    background-color: #3d89cd;
    color: white;
    border: none;
    padding: 5px 5px 8px 10px;
}
.ui-dialog .ui-dialog-title {
    font-weight: 300;
    margin: 1px 16px 0 0;
    font-size: 14px;
    color: white;
    padding: 3px;
}
.ui-dialog .ui-dialog-titlebar-close,
.ui-dialog .ui-dialog-titlebar-close.ui-state-hover {
   background: url('../images/offers/pop-up-close-button.png') no-repeat;
float:right;
width:19px;
height:19px;
   border: 0;
   right: 10px;
}
.ui-dialog .ui-dialog-content {
    padding: 15px;
    font-size: 14px;
    text-align: center;
    min-height: 55px !important;
    position: relative;
    border: 0;
    background: none;
    overflow-y: auto;
    zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
    border-width: 0;
}
.ui-dialog .ui-dialog-buttonpane button {
    margin-left: 10px;
    background-color: #3d89cd;
    background-image: none;
    border: 0;
    color: white;
    padding: 0;
    padding: 5px 15px 5px 15px;
    text-align: center;
    font-size: 14px;
    line-height: 1.3em;
    display: inline;
    transition: all 0.2s;
}
.ui-state-hover {
    background-image: none;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    /* float: right; */
    margin: 0 auto;
    /* display: inline; */
    text-align: center;
    width: 100%;
    /* background: red; */
}
.ui-corner-all {
    border-radius: 0;
}
#numnewbookings,
#numnewmsgs {
    background: #f37434;
    padding: 0 4px;
    border-radius: 2px;
    font-weight: 600;
    margin-let: 5px;
    display: inline-table;
    line-height: 1.8em;
    text-align: center;
    margin-top: -3px;
    float: right;
    margin-left: 4px;
    color: #fff;
    position:absolute;
   // position:-ms-device-fixed;
}

#numnewmsgs{
    right:-5px;
    float:none;
    top:0;
}
#numnewbookings {
    right:2px;
    float:none;
    top: 13px;
}
#cancellationEmailDiv {
    padding: 10px;
    display: block;
    font-size: 14px;
}
#cancellationEmailDiv label {
    font-size: 14px;
}